<?xml version="1.0" ?>
<payment xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Payment:etc/payment.xsd">
    <groups>
        <group id="opyn-payment">
            <label>Opyn Pay Later</label>
        </group>
    </groups>
    <methods>
        <method name="opyn">
            <allow_multiple_address>0</allow_multiple_address>
        </method>
    </methods>
</payment>
